<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Mes Articles</h1>
    <ul>
        <a href="index.html" target="_blank"><li>Home</li></a> 
        <a href="articles.html" target="_blank"><li>Mes Articles</li</a> 
        <a href="apropos.html" target="_blank"><li>Apropos</li</a>
        <a href="contact.html" target="_blank"><li>Contacter moi</li></a> 
    </ul>
    <h4>Html&Css</h4>
    <img src="/images/css-html.jpg" width="100" />
    <p> Generating random paragraphs can be an excellent way for writers to get their creative flow going at the beginning of the day. The writer has no idea what topic the random paragraph will be about when it appears. This forces the writer to use creativity to complete one of three common </p>
    <h4>Javascript</h4>
    <img src="/images/JavaScript_log.jpg" width="100" />
    <p>writing challenges. The writer can use the paragraph as the first one of a short story and build upon it. A second option is to use the random paragraph somewhere in a short story they create. The third option is to have the random paragraph be the ending paragraph in a short story. No matter which of these challen </p>
    <h4>Flask</h4> 
    <img src="/images/Flask.jpg" width="100" />
    <p>Another productive way to use this tool to begin a daily writing routine. One way is to generate a random paragraph with the intention to try to rewrite it while still keeping the original meaning. The purpose here is to just get the writing started so that when the writer goes onto their</p>
    <p>&#xa9;Elghazi Brahim Mazigh 2022</p>
</body>
</html> 